From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 20 April 2006<P>

JD, about <a href="/blend/wv.cgi?id=2006.04.19.22.59.5448">You complete me- NOT!</a>:<BR>
I am begining to find this comment very true as I am hitting a very rocky road in my relationship, I do not have a shoulder to count on and therefore I must count on myself for comfort and completion.
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 April 2006<P>

JD, about <a href="/blend/wv.cgi?id=2006.04.19.22.59.5448">You complete me- NOT!</a>:<BR>
 pieces like this come once in a blue moon and i just looked out the window and your not going to believe what color the moon is<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 April 2006<P>

aparajita, about <a href="/blend/wv.cgi?id=2006.03.08.00.04.9265">come nightfall</a>:<BR>
i miss this, if you don't submit soon i'm telling<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 20 April 2006<P>

cs58~ thank you, i think i'm going to love this daddy thing. i have my dad to thank for that. He told me to reach for the stars, and when i couldn't he gave me alittle boost. I just want to be my child's high chair<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 April 2006<P>

ijh:  thank you thank you thank you!!  you'll never believe the belly laugh you gave me this morning and how badly i needed it!!  out of curiosity though... ummmm, just 'who' would you tell??? lol.  too funny.  i am so pleased that you are the type of man that is excited about becoming a daddy.  the world needs a lot more men like that.  i can already tell your child will be a lucky one.  take care of you and keep us posted!!!  congrats group hug...  {{{{{ijh}}}}}  <BR>
<BR>
:D
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 20 April 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.04.20.01.38.20723">listen to the song playing </a>:  **sniffle**  very lovely.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 20 April 2006<P>

JD, about <a href="/blend/wv.cgi?id=2006.04.19.22.59.5448">You complete me- NOT!</a>:<BR>
I think this is one of the most profound things I've ever read! It really made me stop and think of my past relationship. 
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 20 April 2006<P>

JD, about <a href="/blend/wv.cgi?id=2006.04.19.22.59.5448">You complete me- NOT!</a>:<BR>
incredible, i've never seen it put so well...so profound.<BR>
   while i'm here, i'd like to thank everyone, i enjoy this site..the talent on here is incredible.  This gives me a forum that isn't available around here...i'm to shy to show my things to people i know, so putting them on here is a release, it makes me feel better about myself.  thank you all.  by the way..sarah is an incredible poet...thank you all<BR>

<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 20 April 2006<P>

Sarah143, about <a href="/blend/wv.cgi?id=2006.04.17.19.38.20426">My Passion</a>:<BR>
beautiful piece sarah, i only hope that someday i'm the reason someone writes, keep the work coming sarah, i look forward to it
<HR>
From: <a href="/blend/av.cgi?id=186">briana kassia</a><BR>
Date: 20 April 2006<P>

sassy, about <a href="/blend/wv.cgi?id=2006.04.18.08.55.27411">James</a>:<BR>
<BR>
absolutely beautiful. thank you so much. I read it to my man (sans title, since his name isn't James)... he liked it too. it speaks to both of us. thank you. oh, I already said that...<BR>

<HR>